/***************** VMU HOMEPAGE STYLES ************************
 *                                                            *
 * These are the default styles for the VMU Homepage          *
 *                                                            *
 * Included are all the slider specific styles as well as the *
 * lower page content. Header/Footer styles are in base.css.  *
 **************************************************************/

/* Slider Core Styles - Start */
div#vmuHome { width: 100%; position: relative; text-align: center; }
div#vmuHome div#slider { width: 100%; height: 502px; background: url('../../_img/2012/home-slider-default-bg.gif') repeat-x; position: relative; overflow: hidden; }
div#vmuHome div#slider div#sliderControl { /*height: 18px;*/ height: 19px; position: absolute; top: 450px; left: 0; background: #fff; z-index: 20; }
div#vmuHome div#slider div#sliderControl a span { display: none; position: absolute; left: 0px; bottom: 25px; width: 348px; height: 80px; }
div#vmuHome div#slider div#sliderControl a:hover span { display: block; }
div#vmuHome div#slider div#sliderControl a.page,
div#vmuHome div#slider div#sliderControl a.pause,
div#vmuHome div#slider div#sliderControl a.play {
	display: block; 
	float: left;
	width: 24px; 
	/*height: 15px;*/
	height: 19px;
	/*padding-top: 3px;*/
	text-align: center;
	vertical-align: middle;	
	background: #fff;
	color: #727272;
	font: 13px/20px 'ProximaNova-Bold-Italic';
	text-decoration: none;
}
div#vmuHome div#slider div#sliderControl a.page:hover,
div#vmuHome div#slider div#sliderControl a.page:active { color: #000; }
div#vmuHome div#slider div#sliderControl a.page.current { 
	color: #fff; 
	background: #000; 
	/*width: 18px; 
	height: 15px; */
	width: 24px;
	height: 19px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div#vmuHome div#slider div#sliderControl a.page.current:hover { 
	color: #fff; 
	background: #000; 
	/*width: 18px; 
	height: 15px; */
	width: 24px;
	height: 19px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div#vmuHome div#slider div#sliderControl a.play {
	background: #cccccc url('../../_img/2012/play-pause-sprites.png') 0 0 no-repeat;
	width: 18px; 
	text-indent: 
	-9999px; 
	display: none; 
	position: absolute;
	left: 96px;
	top: 0px;
}
div#vmuHome div#slider div#sliderControl a.play:hover,
div#vmuHome div#slider div#sliderControl a.play:active { background-color: #000000; background-position: -18px 0; }
div#vmuHome div#slider div#sliderControl a.pause {
	background: #cccccc url('../../_img/2012/play-pause-sprites.png') 0 -18px no-repeat;
	width: 18px; 
	text-indent: -9999px; 
	position: absolute;
	left: 96px;
	top: 0px;
}
div#vmuHome div#slider div#sliderControl a.pause:hover,
div#vmuHome div#slider div#sliderControl a.pause:active { background-color: #000000; background-position: -18px -18px; }
div#vmuHome div#slider div.slide {
	width: 963px; 
	height: 502px;
	position: absolute; 
	top: 0px; 
	right: 0px;
	text-align: right;
	display: none;
	z-index: 4;
}
/* Slider Core Styles - End */

/* Slider Genreal Styles - Start */
div#vmuHome div#slider div.bolt_slide {
	height: 502px;
	position: absolute; 
	top: 0px; 
	right: 0px;
	text-align: left;
	display: none;
	z-index: 5;
}	
div#vmuHome div#slider div.bolt_slide div.content,
div#vmuHome div#slider div.bolt_slide div.background {
	width: 963px;
	height: 502px;
	position: absolute;
	top: 0px; 
	left: 0px;
	/*z-index: 4;*/
	z-index: 3
}
/*#sale-countdown { left: 0px; width:401px; height:52px; background: url("/_img/2014/homepage/countdownclock.png") no-repeat scroll; }*/
#sale-countdown { left: 0px; width:445px; height:58px; background: url("/_img/2014/homepage/countdownclock1.png") no-repeat scroll; }
/*#sale-countdown { left: 0px; width: 445px; height: 58px; background: url("/_img/2014/homepage/countdownclock_grey.png") no-repeat scroll; }*/
/*#sale-countdown { left: 0px; width: 445px; height: 58px; background: url("/_img/2014/homepage/countdown-clock_whiteoutline.jpg") no-repeat scroll; }*/
/*#sale-countdown { left: 0px; width: 445px; height: 60px; background: url("/_img/2014/homepage/countdown-clock-bb2go.gif") no-repeat scroll; }*/
#sale-countdown  span {
	background-color: transparent; 
	position: absolute; 
	width: 980px; 
	height: 26px; 
	text-align: center; 
	font: 24px/26px ProximaNova-Bold; 
	color: #000000;
}
#sale-countdown div.pstn { top: 83px; }
#sale-countdown span.pstn { top: 22px; }
#sale-h1 { left: -246px; }
#sale-h0 { left: -215px; }
#sale-m1 { left: -175px; }
#sale-m0 { left: -143px; }
#sale-s1 { left: -104px; }
#sale-s0 { left: -73px; }

/** discount tag for homepage banners: MP and RT **/
div#vmuHome div#slider div.discountBT {
	position: absolute; 
	op: 14px; 
	height: 85px; 
	width: 85px;
	background: url("../../_img/2012/sales-tag-bg.png") no-repeat scroll 0 0;
	color: #fff;
	font: normal 28px/22px 'ProximaNova-Bold-Italic';
	z-index: 5 !important;
	text-align: center;
}
div#vmuHome div#slider div.discountBT > div {
	display: table-cell;
	vertical-align: middle;
	height: 85px;
	width: 85px;
}
div#vmuHome div#slider div.discountBT span.sm { font: normal 14px/4px 'ProximaNova-Bold-Italic'; }
div#vmuHome div#slider div.discountPaylo {
	position: absolute; 
	op: 14px; 
	height: 65px; 
	width: 70px;
	padding: 20px 0px 0px 15px;
	background: url('/_img/2012/homepage/paylo_violator.png') no-repeat;
	color: #fff;
	font: 1.711em/0.797em 'ProximaNova-Bold-Italic';
	z-index: 5 !important;
}
div#vmuHome div#slider div.discountBB2Go {
	position: absolute; 
	op: 14px; 
	height: 65px; 
	width: 85px;
	padding: 20px 0px 0px 15px;
	background: url('/_img/2012/sales-tag-bb2g-bg.png') no-repeat;
	color: #fff;
/*	font: italic 1.711em/0.797em 'ProximaNova-Semibold';*/
	font: normal 28px/22px 'ProximaNova-Bold-Italic';
	z-index: 5 !important;
}
div#vmuHome div#slider div.discountBB2Go span.sm { font: normal 14px/4px 'ProximaNova-Bold-Italic'; }
div#vmuHome div#slider div.legal-note-rightside {
	position: absolute; 
	op: 14px; 
	height: 65px; 
	width: 70px;
	padding: 20px 0px 0px 15px;
	color: #fff;
	font: 12px 'ProximaNova-Bold-Italic';
	z-index: 5 !important;
}
div#vmuHome div.feature div.discount {
	position: absolute; 
	op: 14px; 
	height: 65px; 
	width: 70px;
	padding: 20px 0px 0px 15px;
	background: url('/_img/2012/sales-tag-bg.png') no-repeat;
	color: #fff;
	font: .7em/0.797em 'ProximaNova-Bold-Italic';
	z-index: 5 !important;
}
div#vmuHome div#slider .slide h2, div#vmuHome div#slider .slide h3, div#vmuHome div#slider .slide p { margin: 0px; padding: 0px; }
div#vmuHome div#slider .slide a {
	font: normal 15px/34px "ProximaNova-Semibold";
	color: #fff;
	height: 32px;
	background: url("../../_img/2012/homepage/bg-panel-button.gif") left top repeat-x;
	width: 168px;
	/**168px for after v-day**/
	text-align: center;
	text-decoration: none;
	position: absolute;
	text-transform: uppercase;
	-moz-box-shadow:1px 1px 2px #999;
	-webkit-box-shadow:1px 1px 2px #999;
	box-shadow:1px 1px 2px #999;
}
div#vmuHome div#slider .slide div a:hover { background: url("../../_img/2012/homepage/bg-panel-button.gif") left bottom repeat-x; }
div#vmuHome div#slider .slide a.redButton {
	font: normal 15px/34px "ProximaNova-Semibold";
	color: #fff;
	height: 32px;
	background: url("../../_img/2014/homepage/bt-atc-button-bg.gif") left top repeat-x;
	width: 172px;
	/*width: 168px;*/
	text-align: center;
	text-decoration: none;
	position: absolute;
	text-transform: uppercase;
	-moz-box-shadow: 1px 1px 2px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
}
div#vmuHome div#slider .slide div a.redButton:hover { background: url("../../_img/2014/homepage/bt-atc-button-bg.gif") left bottom repeat-x; }
div#vmuHome div#slider .slide a.payloButton {
	font: normal 13px/34px "Uni-Sans-Bold";
	color: #d70020;
	height: 32px;
	background: url("../../_img/2012/homepage/bg-panel-button-paylo.gif") left top repeat-x;
	width: 207px;
	text-align: center;
	text-decoration: none;
	position: absolute;
	text-transform: uppercase;
	-moz-box-shadow: 1px 1px 2px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
}
div#vmuHome div#slider .slide div a.payloButton:hover { background: url("../../_img/2012/homepage/bg-panel-button-paylo.gif") left bottom repeat-x; }
div#vmuHome div#slider .slide a.legal {
	font: normal 15px/34px "ProximaNova-Semibold";
	color: #fff;
	height: 32px;
	text-align: left;
	text-decoration: none;
	position: absolute;
	text-transform: uppercase;
	-moz-box-shadow: 1px 1px 2px #999;
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
}
div#vmuHome div#slider .slide div a.legal:hover { background: none;}
/* Slider Genreal Styles - End */

/* PROSPECT Slider Backgrounds - Start */
/*div#vmuHome div#slider div#slide1 { width: 100%; background: url('../../_img/2014/homepage/2-25off_1monthfree_1800x502.jpg') no-repeat scroll top center; }*/
div#vmuHome div#slider div#slide2 { width: 100%; background: url('../../_img/2014/homepage/slider-1-bg-vmunlimited.jpg') no-repeat scroll top center; }
div#vmuHome div#slider div#slide3 { width: 100%; background: url('../../_img/2014/homepage/slider-3-bg-bolt-saveupto100.jpg') no-repeat scroll top center; }
div#vmuHome div#slider div#slide4 { width: 100%; background: url('../../_img/2014/homepage/slider-3-bg-paylo-alcatelretro.jpg') no-repeat scroll top center #cd191d; }
/* PROSPECT Slider Backgrounds - End */

/* PROSPECT Bubbles - Start */
div#vmuHome div#slider div#sliderControl a#sliderControl_1 span { background: url('/_img/2014/homepage/bubbles/1-samsungs5.png') 0px 5px no-repeat;}
div#vmuHome div#slider div#sliderControl a#sliderControl_2 span { background: url('/_img/2014/homepage/bubbles/2-unlmitedyourway.png') 0px 5px no-repeat;}
div#vmuHome div#slider div#sliderControl a#sliderControl_3 span { background: url('/_img/2014/homepage/bubbles/3-save100selectphones.png') 0px 5px no-repeat; }
div#vmuHome div#slider div#sliderControl a#sliderControl_4 span { background: url('/_img/2014/homepage/bubbles/4-alcatelretro.png') 0px 5px no-repeat; }
/* PROSPECT Bubbles - End */

/* CUSTOMER Slider Backgrounds - Start */
div#vmuHome div#slider div#slide1Customer { width: 100%; background: url('../../_img/2014/homepage/slider-1-bg-bolt-referafriend10bonuspromo.jpg') no-repeat scroll top center #131313; }
div#vmuHome div#slider div#slide2Customer { width: 100%; background: url('../../_img/2014/homepage/1-intl_rates_1800x502.jpg') no-repeat scroll top center #131313; }
div#vmuHome div#slider div#slide3Customer { width: 100%; background: url('../../_img/2014/homepage/3-vmextras_1800x502.jpg') no-repeat scroll top center; }
div#vmuHome div#slider div#slide4Customer { width: 100%; background: url('../../_img/2014/homepage/slider-1-bg-mobile-hotspot.jpg') no-repeat scroll top center; }
/* CUSTOMER Slider Backgrounds - End */

/* CUSTOMER Bubbles - Start */
div#vmuHome div#slider div#sliderControl a#sliderControlCustomer_1 span { background: url('../../_img/2014/homepage/bubbles/1-referafriend-playphonepromo.png') 0px 5px no-repeat; }
div#vmuHome div#slider div#sliderControl a#sliderControlCustomer_2 span { background: url('../../_img/2014/homepage/bubbles/2-internationaloffers.png') 0px 5px no-repeat; }
div#vmuHome div#slider div#sliderControl a#sliderControlCustomer_3 span { background: url('../../_img/2014/homepage/bubbles/3-vmextra.png') 0px 5px no-repeat; }
div#vmuHome div#slider div#sliderControl a#sliderControlCustomer_4 span { background: url('../../_img/2014/homepage/bubbles/4-daily-mobilehotspot.png') 0px 5px no-repeat; }
/* CUSTOMER Bubbles - End */

/*****************************************/
/* PROSPECT Slider Custom Styles - Start */
/*****************************************/
/* Galaxy S5 Next Big Thing - 11/11:MP1, 7/8:MP3, 5/6:MP1, 4/25:MP1, 4/10:MP2 */
div#vmuHome div#slider #slide1 div { position: absolute; top: 110px; right: 0px; -webkit-transition: all 3s ease-out 1s; text-align: left; width: 900px; }
div#vmuHome div#slider #slide1 div h2 { color: #000; font: normal 50px/48px "ProximaNova-Bold-Italic"; left: -36px; position: absolute; text-transform: uppercase; top: -27px; width: 620px; letter-spacing: 1.3px; text-shadow: 0px 2px 3px #999; }
div#vmuHome div#slider #slide1 div h3 { color: #000; font: 28px/36px "ProximaNova-Regular-Italic"; left: -36px; position: absolute; text-transform: none; top: 72px; width: auto; letter-spacing: .5px; text-shadow: 0px 1px 1px #aaa; }
div#vmuHome div#slider #slide1 div h3 span.sm { font: 22px/34px "ProximaNova-Regular-Italic"; }
div#vmuHome div#slider #slide1 div h3  span.fourglte { background: url("../../_img/2014/homepage/4g-lte-icon.png") no-repeat scroll 0 0 transparent; bottom: 0px; display: inline-block; height: 51px; text-indent: -9999px; width: 84px; }
div#vmuHome div#slider #slide1 div a { left: -36px; top: 220px; font: normal 16px/33px "ProximaNova-Semibold"; box-shadow: 0px 1px 2px #000; text-shadow: 0px 0px 3px #600; }
div#vmuHome div#slider #bolt-slide1 div.background { left: 38px; }
div#vmuHome div#slider #bolt-slide1 div.rightSlideBackground { position: absolute; height: 502px; left: 700px; background-color: #d70020; width: 100%; }

/* Unlimited Your Way $35 - 11/4:MP2, 10/4:MP2 */
div#vmuHome div#slider #slide2 div { position: relative; margin: 0px auto !important;  -webkit-transition: all 3s ease-out 1s; text-align:left; width: 900px; }
div#vmuHome div#slider #slide2 div h2{ top: 64px; left: 0px; color: #000; font: 52px/52px "ProximaNova-Regular-Italic"; width: 700px; position: absolute; text-transform: uppercase; text-shadow: 0px 1px 1px #999; }
div#vmuHome div#slider #slide2 div h2 span.bold { font: 52px/52px "ProximaNova-SemiBold-Italic"; text-shadow: 0px 2px 3px #999; }
div#vmuHome div#slider #slide2 div h3 span.plan { background: url("../../_img/2014/homepage/slider-1-offer-35month.png") no-repeat scroll 0 0 transparent; display: inline-block; height: 95px; text-indent: -9999px; width: 378px; position:absolute; top:200px; } 
div#vmuHome div#slider #slide2 div h3 span.phone { background: url("../../_img/2014/homepage/slider-1-phone-4glte-vmunlimited.png") no-repeat scroll 0 0 transparent; display: inline-block; height: 318px; text-indent: -9999px; width: 458px; position:absolute; top:120px; left:450px; } 
div#vmuHome div#slider #slide2 div a { left: 0px; top: 355px; font: normal 16px/33px "ProximaNova-Semibold"; width: 169px; height: 32px; box-shadow: 0px 1px 2px #000; text-shadow: 0px 0px 3px #600; }

/* Save Up to $100 - 11/4:MP3 */
div#vmuHome div#slider #slide3 div { position: relative; margin: 0px auto !important;  -webkit-transition: all 3s ease-out 1s; text-align:left; width: 900px; }
div#vmuHome div#slider #slide3 div div.leftSlideBackground { background-color: #fff; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; left: -7420px; top: 0px; }
div#vmuHome div#slider #slide3 div h2 { top: 150px; left: 216px; color: #fff; font: 60px/34px "ProximaNova-Bold-Italic"; width: auto; position: absolute; text-transform: uppercase; text-align: center; letter-spacing: -.4px; text-shadow: 0px 2px 3px #000; }
div#vmuHome div#slider #slide3 div h3 { top: 199px; left: 215px; color: #fff; font: 25px/28px "ProximaNova-Regular-Italic"; width: auto; position: absolute; text-transform: uppercase; text-align: center; letter-spacing: -.1px; text-shadow: 0px 1px 2px #000; }
div#vmuHome div#slider #slide3 div a { left: 380px; top: 288px; font: normal 16px/33px "ProximaNova-Semibold"; width: 169px; height: 32px; -moz-box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000; box-shadow: 0px 1px 2px #000; text-shadow: 0px 0px 3px #600; }
div#vmuHome div#slider #slide3 div div.rightSlideBackground { background-color: #000; position: absolute; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; top: -1px; left: 1300px; }

/* Perfectly Simple Alcatel One Touch Retro - 11/4:MP4 */
div#vmuHome div#slider #slide4 div { display: block; margin: 80px auto 77px !important; position: relative; text-align: left; width: 927px; }
div#vmuHome div#slider #slide4 div h2 { color: #fff; font: 60px/50px "Uni-Sans-Book-Italic"; width: auto; position: absolute; top: 39px; left: 25px; letter-spacing: -.1px; -moz-text-shadow: 1px 1px 3px #a00; -webkit-text-shadow: 1px 1px 3px #a00; text-shadow: 1px 1px 3px #a00; }
div#vmuHome div#slider #slide4 div h4 { font: normal 18px/28px "Arial"; color: #fff; width: auto; position: absolute; top: 101px; left: 26px; margin: 0px; letter-spacing: .2px; -moz-text-shadow: 1px 1px 1px #a00; -webkit-text-shadow: 1px 1px 1px #a00; text-shadow: 1px 1px 1px #a00; }
div#vmuHome div#slider #slide4 div h4 span.goldBold { color: #ffd57e; font-weight: bold; }
div#vmuHome div#slider #slide4 div a { font-size: 15px; position: absolute; top: 193px; left: 26px; -moz-box-shadow: 1px 1px 1px #b00; -webkit-box-shadow: 1px 1px 1px #a00;; box-shadow: 1px 1px 1px #b00; line-height: 33px; }
/***************************************/
/* PROSPECT Slider Custom Styles - End */
/***************************************/

/*****************************************/
/* CUSTOMER Slider Custom Styles - Start */
/*****************************************/
/* Refer-a-Friend + PlayPhone $25 - 11/04:MP1 */
div#vmuHome div#slider #slide1Customer div { display: block; margin: 100px auto 77px !important; position: relative; text-align: left; width: 927px; }
div#vmuHome div#slider #slide1Customer div div.leftSlideBackground { background-color: #d70021; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; left: -7420px; top: -101px; }
div#vmuHome div#slider #slide1Customer div h2 { color: #fff; font: 67px/110px "ProximaNova-Bold-Italic"; position: absolute; text-align: left; top: -63px; left: 10px; text-shadow: 0px 2px 4px #733; letter-spacing: .2px; }
div#vmuHome div#slider #slide1Customer div h1 { color: #fff; font: 145px/110px "ProximaNova-Bold-Italic"; position: absolute; text-align: left; top: -75px; left: 9px; text-shadow: 0px 2px 4px #733; letter-spacing: -3px; }
div#vmuHome div#slider #slide1Customer div h1 span.love3 { margin: 0px 3px 0px -3px; }
div#vmuHome div#slider #slide1Customer div p.copy { color: #fff; font: normal 20px/24px "ProximaNova-Regular-Italic"; width: auto; position: absolute; top: 149px; left: 9px; text-shadow: 0px 1px 2px #733; letter-spacing: -.1px; }
div#vmuHome div#slider #slide1Customer div p.copy span.referBold { font-family: 'ProximaNova-Bold-Italic';}
div#vmuHome div#slider #slide1Customer div a { left: 9px; top: 267px; font-size: 16px; box-shadow: 0px 1px 2px #511; text-shadow: 0px 0px 3px #000; }
div#vmuHome div#slider #slide1Customer div div.rightSlideBackground { background-color: #fff; position: absolute; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; top: -100px; left: 1100px; }

/* New International Tool - 11/4:MP2 */
div#vmuHome div#slider #slide2Customer div { display: block; margin: 100px auto 77px !important; position: relative; text-align: left; width: 927px; }
div#vmuHome div#slider #slide2Customer div h2 { color: #ec2126; font: 46px/46px "ProximaNova-Light-Italic"; position: relative; left: 213px; top: 32px; letter-spacing: -.3px; text-shadow: 0px 1px 1px #222; }
div#vmuHome div#slider #slide2Customer div h3 { color: #fff; font: bold 23px/30px "ProximaNova-Thin-Italic"; margin-top: 37px; margin-left: 15px; width: auto; text-align: center; letter-spacing: .7px; text-shadow: 0px 2px 1px #222; }
div#vmuHome div#slider #slide2Customer div h3 span.lg { font: 23px/30px "ProximaNova-Semibold-Italic"; }
div#vmuHome div#slider #slide2Customer div a { left: 375px; top: 242px; color: #000; width: 175px; font-size: 15px; line-height: 32px; text-shadow: 0px 0px 3px #aaa; }
div#vmuHome div#slider #slide2Customer div div.rightSlideBackground { background-color: #1c1c1c; position: absolute; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; top: -100px; left: 1300px; }

/* Virgin Mobile Extras - 11/4:MP3 */
div#vmuHome div#slider #slide3Customer div { display: block; margin: 100px auto 77px !important; position: relative; text-align: left; width: 927px; }
div#vmuHome div#slider #slide3Customer div div.leftSlideBackground { background-color: #d70021; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; left: -7420px; top: -101px; }
div#vmuHome div#slider #slide3Customer div h2 { color: #fff; font: 37px/37px "ProximaNova-Bold-Italic"; position: absolute; text-align: left; top: 36px; left: -10px; letter-spacing: -.1px; text-shadow: 0px 2px 4px #733; }
div#vmuHome div#slider #slide3Customer div p.copy { color: #fff; font: normal 37px/39px "ProximaNova-Regular-Italic"; position: absolute; text-align: center; letter-spacing: -.2px; top: 85px; left: 10px; text-shadow: 0px 2px 3px #733; }
div#vmuHome div#slider #slide3Customer div a { left: 200px; top: 226px; font-size: 16px; line-height: 33px; box-shadow: 0px 1px 2px #511; text-shadow: 0px 0px 3px #000; }
div#vmuHome div#slider #slide3Customer div div.rightSlideBackground { background: url('../../_img/2014/homepage/gray-gradient-bg_1x502.png') repeat-x scroll top center #f2f2f2; position: absolute; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; top: -101px; left: 1100px; }

/* Daily Mobile Hotspot - 11/4:MP4, 6/16:MP2 */
div#vmuHome div#slider #slide4Customer div { position: relative; top: 108px; left: 222px; width: 900px;}
div#vmuHome div#slider #slide4Customer div div.leftSlideBackground { background-color: #000; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; left: -7420px; top: -110px; }
div#vmuHome div#slider #slide4Customer div h2 { color: #fff; font: normal 50px/56px "ProximaNova-Bold-Italic"; left: -207px; position: absolute; text-transform: uppercase; top: 15px; text-shadow: 0px 2px 4px #000; }
div#vmuHome div#slider #slide4Customer div h2 span { letter-spacing: -1px; }
div#vmuHome div#slider #slide4Customer div h3 { color: #fff; font: normal 30px/44px "ProximaNova-Bold-Italic"; left: -126px; position: absolute; text-transform: uppercase; top: 127px; text-shadow: 0px 2px 3px #000; }
div#vmuHome div#slider #slide4Customer div a { left: 14px; top: 209px; font-size: 16px; text-shadow: 0px 0px 3px #600; }
div#vmuHome div#slider #slide4Customer div div.rightSlideBackground { background: url('../../_img/2014/homepage/gray-gradient-bg_1x502.png') repeat-x scroll top center #f2f2f2; position: absolute; height: 502px; margin: 0px !important; padding-left: 0px; width: 7000px; top: -108px; left: 1100px; }
/***************************************/
/* CUSTOMER Slider Custom Styles - End */
/***************************************/

/*************************/
/* Lower Content - Start */
/*************************/
div#vmuHome div#contentWrap { width: 100%; min-height: 524px; position: relative; z-index: 100; }
div#vmuHome div#contentWrap div.featuresWrap { width: 969px; margin: 0px auto; margin-top: -21px; text-align: left; }
div#vmuHome div#contentWrap div.featuresWrap div.left { float: left; width: 492px; }
div#vmuHome div#contentWrap div.featuresWrap div.left h3.promo {
	display: block;
	float: left; 
	width: 225px; 
	height: 225px;
	margin: 0px 15px 13px 0px; 
	padding: 2px 3px 4px 3px;
	background: url('../../_img/2012/home-promo-bg.png') no-repeat;
}
div#vmuHome h3.promo a.prospectPromo,
div#vmuHome h3.promo a.customerPromo { display: none; }
body.prospect div#vmuHome h3.promo a.prospectPromo,
body.customer div#vmuHome h3.promo a.customerPromo { display: block !important; }
div#vmuHome div#contentWrap div.featuresWrap div.left h3.promo div.link { 
	font: 15px 'ProximaNova-Bold-Italic'; 
	padding: 5px 8px 8px 8px; 
	text-shadow: 0px 1px 1px #ccc; 
}
div#vmuHome div#contentWrap div.featuresWrap div.left a { color: #d70020; text-decoration: none; outline: 0; }
div#vmuHome div#contentWrap div.featuresWrap div.left a:hover { color: #000 !important; }
div#vmuHome div#contentWrap div.featuresWrap div.right {
	float: left; 
	width: 472px; 
	height: 465px;
	padding: 7px 3px 3px 2px;
	background: url('../../_img/2012/home-feature-bg.png') no-repeat;
}
div#vmuHome div#contentWrap div.featuresWrap div.right a { text-decoration: none; }
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature {
	/*width: 462px;*/ 
	width: 470px; 
	height: 154px;
	/*margin-left: 5px;*/  
	margin-left: 1px;
	background: url('../../_img/2012/home-feature-divline.gif') left bottom repeat-x;
}
div#vmuHome div.feature a.prospectFeature,
div#vmuHome div.feature a.customerFeature { display: none; }
body.prospect div#vmuHome div.feature a.prospectFeature,
body.customer div#vmuHome div.feature a.customerFeature { display: block !important; }
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature.last { background: none; }
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature.last p {
	margin: 0px;
	padding: 0px;
	margin-right: 12px;
	padding-top: 12px;
}
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature div.featureImg-wider {
	float: left; 
	/*margin: 5px 16px 0 3px;*/ 
	margin: 5px 10px 0px 8px; 
	width: 133px; 
	height: 144px; 
	overflow: hidden; 
}
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature h3 {
	font: 1.125em/1.056em 'ProximaNova-Bold-Italic';
	margin: 0px; 
	padding-top: 20px; 
	color: #000;
	margin-right: 12px;
	text-shadow: 0px 1px 1px #aaa;
}
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature p {
	font: normal 0.750em/1.250em Arial, Helvetica, sans-serif;
	margin: 0px; 
	padding-top: 12px; 
	color: #535353;
	/*width: 425px;*/
	/*margin-right: 20px;*/
	margin-right: 12px;
}
div#vmuHome div#contentWrap div.featuresWrap div.right div.feature div.btn {
	margin-top: 12px;
	background: url('../../_img/2012/details-btn-bg.png') no-repeat;
	width: 84px;
	height: 17px;
	padding-top: 5px;
	display: block;
	float: left;
	text-align: center;
	color: #fff;
	font: normal 0.625em 'ProximaNova-Semibold'; 
	text-decoration: none; 
	outline: 0;
}
div#vmuHome div#contentWrap div.featuresWrap div.right a:hover div.feature div.btn { background-position: 0px -23px;}
div#livebar { background: url('../../_img/2012/home-livebar-bg.jpg') top center repeat-x; height: 92px; width: 100%; }
div#livebar div.wrap { width: 963px; margin: 0px auto; text-align: left; padding-left: 180px; }
div#livebar div.wrap a { text-decoration: underline; color: #ffffff; height: 92px; width: 963px; }
div#livebar div.wrap img { float: left; margin-top: 18px; }
div#livebar div.wrap h3 { font: 1.375em 'ProximaNova-Semibold-Italic'; padding: 28px 0px 0px 400px; margin: 0px; color: #fff; }
div#livebar div.wrap p { font: normal 0.750em 'ProximaNova-SemiBold'; padding: 0px 0px 0px 400px; margin: 0px; color: #fff; }
/***********************/
/* Lower Content - End */
/***********************/